
/* more custom css */

#content {
    padding: 0;
}

#content .type-product {
    padding: 0;
}

ul.shop-widget-area li {list-style:none;}

ul.tabs li {list-style:none;}

ul.payment_methods li {list-style:none;}

.navigation {
	margin-bottom:20px;
	padding: 5px 60px;
	font-size: 14px;
	border-radius: 6px;
	border: 1px solid #ffffff;
	color: #fff;
	-webkit-box-shadow:  0px 1px 4px 0px rgba(1, 1, 1, .4);
    box-shadow:  0px 1px 4px 0px rgba(1, 1, 1, .4);
	text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	background: #1a86be;
	background: -moz-linear-gradient(top,  #1a86be 0%, #0f5a8b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a86be), color-stop(100%,#0f5a8b));
	background: -webkit-linear-gradient(top,  #1a86be 0%,#0f5a8b 100%);
	background: -o-linear-gradient(top,  #1a86be 0%,#0f5a8b 100%);
	background: -ms-linear-gradient(top,  #1a86be 0%,#0f5a8b 100%);
	background: linear-gradient(to bottom,  #1a86be 0%,#0f5a8b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a86be', endColorstr='#0f5a8b',GradientType=0 );
	outline:		0;}
	
.navigation a {color: #fff;}
.nav-next {text-align:right;}
.nav-previous {text-align:left;}

.wrapper-slider {
	margin: 0 auto;
	width: 960px;
	position: relative;
	margin-bottom: -6px;
	z-index:10;
}


/* =Product Page
-------------------------------------------------------------- */
/* Global/Helpers/Clears */
.clear {
  clear: both;
}
.nobr {
  white-space: nowrap;
}
.info {
  background: #F7F5C6;
  padding: 10px 20px;
  border: 1px solid #EEEAC1;
  color: #747165;
  box-shadow: inset 0 0 0 1px #ffffcc;
  -webkit-box-shadow: inset 0 0 0 1px #ffffcc;
  -moz-box-shadow: inset 0 0 0 1px #ffffcc;
}
.info a {
  color: #93864E;
}
div.jigoshop_error,
div.jigoshop_message {
  border: 1px solid;
  margin: 20px 0 40px 0;
  padding: 20px 10px 20px 32px;
  background-repeat: no-repeat;
  background-position: 10px center;
}
div.jigoshop_error a.button,
div.jigoshop_message a.button {
  margin-top: -5px;
  float: right;
}
div.jigoshop_error {
  color: #555555;
  background-color: #FFE6E6;
}
div.jigoshop_message {
  color: #555555;
  background-color: #eeeeee;
}
p small {
  color: #999;
}
p.demo_store {
  position: fixed;
  top: 0;
  left: 50%;
  width: 450px;
  margin-left: -225px;
  font-size: 12px;
  text-align: center;
  background: #f7f5c6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f7f5c6), to(#eeeac1));
  background: -webkit-linear-gradient(#f7f5c6, #eeeac1);
  background: -moz-linear-gradient(center top, #f7f5c6 0%, #eeeac1 100%);
  background: -moz-gradient(center top, #f7f5c6 0%, #eeeac1 100%);
  padding: 8px 0;
  border: 1px solid #EEEAC1;
  color: #747165;
  z-index: 999999;
  box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.3);
}
small.note {
  display: block;
  color: #999;
  font-size: 11px;
  line-height: 21px;
  margin-top: 10px;
}
#breadcrumb {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 1em !important;
  padding: 0;
  font-size: 0.92em;
  color: #999 !important;
}
#breadcrumb a {
  color: #999 !important;
}
/* =Product Page
-------------------------------------------------------------- */
div.product {
  position: relative;
}
div.product .product_title {
  clear: none;
    font-size: 1.5em;
    font-weight: bold;
    padding-bottom: 20px;
    text-shadow: none;
}
div.product p.price {
  color: #555555;
  font-size: 22px;
}
div.product p.price del {
  font-size: 17px;
  color: #999999;
    margin-right: 10px;
}
div.product p.price ins {
  color: #555555;
  font-size: 22px;
    text-decoration: none;
}
div.product p.stock {
  font-size: 17px;
  float: left;
  padding: 2px 0 0 0;
}
div.product div.images {
  float: left;
  width: 200px;
  margin-bottom: 10px;
  position: relative;
}

div.product div.images img {
  border: none;
  background: transparent;
  padding: 0px;
  display: block;
  text-align: center;
}
div.product div.images div.thumbnails {
  padding-top: 10px;
  overflow: hidden;
  zoom: 1;
}
div.product div.images div.thumbnails a {
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
}
div.product div.images div.thumbnails a img {
  padding: 3px;
}
div.product div.images div.thumbnails a.last {
  margin-right: 0;
}
div.product div.images div.thumbnails a.first {
  clear: both;
}
div.product div.summary {
  float: right;
  width: 430px;
    margin-left: 30px;
}
div.product div.social {
  text-align: right;
  margin: 0 0 1em;
}
div.product div.social span {
  margin: 0 0 0 2px;
}
div.product div.social span span {
  margin: 0;
}
div.product div.social span .stButton .chicklets {
  padding-left: 16px;
  width: 0;
}
div.product div.social iframe {
  float: left;
  margin-top: 3px;
}
div.product #tabs {
  clear: both;
  padding: 1em 0 0 0;
  margin: 0 0 1em 0;
}
div.product #tabs ul.tabs {
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background: #555555;
  overflow: hidden;
  zoom: 1;
  margin: 0 !important;
  padding: 4px 4px 0;
  list-style: none outside !important;
}
div.product #tabs ul.tabs li {
    list-style-type: none;
  float: left;
  margin: 0 4px 0 0;
  font-size: 0.92em;
  font-size: 0.92em;
}
div.product #tabs ul.tabs a {
    color: #ffffff;
    font-size: 17px;
    float: left;
  padding: 6px 12px;
  background: #555555;
  text-decoration: none;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-topright: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}
div.product #tabs ul.tabs li.active a {
  background: #fff;
  color: #555;
}
div.product #tabs ul.tabs li a:hover {
  background: #fff;
  color: #555;
}
div.product #tabs .panel {
  border: 1px solid #555555;
  border-top: 0;
  padding: 15px 15px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.stock {
  color: #555555;
  float: left;
    margin: 20px 0;
}
.out-of-stock {
  color: 999999;
}
p.cart {
  float: right;
}
form.cart {
  margin-bottom: 24px;
  width: 100%;
  clear: both;
}
form.cart div.quantity {
  float: left;
  margin: 0 4px 0 0;
}
form.cart table {
  font-size: 12px;
  border-width: 0 0 1px 0 !important;
}
form.cart table td {
  padding: 4px 4px 4px 0 !important;
}
form.cart table div.quantity {
  float: none;
  margin: 0;
  width: 72px;
}
form.cart table small.stock {
  display: block;
  float: none;
}
form.cart .variations label {
  font-weight: bold;
}
form.cart .variations select {
  font-size: 17px;
  width: 100%;
  float: left;
  margin: 10px 0;
}

.select_label {
    font-size: 17px;
    font-weight: bold;
}

form.cart .button {
  vertical-align: middle;
  float: left;
  margin: 2px 0 !important;
}
span.onsale {
    font-size: 0px;
    height: 58px;
    width: 58px;
    background: none;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  right: auto;
  margin: 0;
    background-image: url(../images/sale-icon.png);
    background-repeat: no-repeat;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.products ul,
ul.products {
  margin: 0 0 50px !important;
  padding: 0 !important;
  list-style: none;
  float: left;
}
.products {
  clear: both;
}
.products li {
  float: left;
  margin: 0 30px 0 0;
  padding: 40px 20px 40px 20px !important;
  position: relative;
  width: 210px;
  list-style:none;
    border-bottom: 1px solid #cccccc;
    text-align: center;
}
.products li:hover {
  background-color: #eeeeee;
}
.products li .onsale {
  top: 0;
  left: 0;
  margin: -1px -1px 0 0;
}
.products li a {
  text-decoration: none;
}
.products li a img {
    width: 100px !important;
    height: 100px !important;
  display: block;
  margin: 0 auto !important;
}
.products li a:hover img {
	border:none;
}
.products li a img {
	border:none;
}
.products li strong {
  color: #555;
  display: block;
}
.products li .price {
    width: 100%;
    font-size: 17px;
    padding: 20px 0;
  color: #555555;
  display: block;
  font-weight: normal;
  float: right;
  text-align: center;
}
.products li .price del {
    padding: 0 5px;
    display: inline;
  font-size: 15px;
  color: #999999;
}
.products li .price ins {
    display: inline;
  font-size: 17px;
  color: #555555;
    text-decoration: none;
}
.products li .price .from {
  font-size: 10px;
  line-height: 10px;
  margin: -2px 0 0 0;
  display: block;
  color: #aaa;
  padding-bottom: 3px;
}
.products li.first {
  clear: both;
}
.products li.last {
  margin-right: 0;
}
table.shop_attributes {
    background: transparent;
  border: 0 !important;
}
table.shop_attributes tbody {
    background: transparent;
  border: 0 !important;
}
table.shop_attributes tr {
    background: transparent;
  border: 0 !important;
}
table.shop_attributes th {
    background: transparent;
  border: 0 !important;
  width: 150px;
  font-weight: bold;
  padding: 8px;
  color: black !important;
  margin: 0 !important;
  line-height: 1.5em;
}
table.shop_attributes td {
    background: transparent;
  border: 0 !important;
  font-style: italic;
  padding: 0 !important;
  margin: 0 !important;
  line-height: 1.5em;
}
table.shop_attributes td p {
  margin: 0 !important;
  padding: 8px;
}
table.shop_attributes .alt td,
table.shop_attributes .alt th {
  background: transparent;
}
/* =Buttons
-------------------------------------------------------------- */
a.button,
button.button,
input.button,
#review_form #submit,
#place_order.button-alt,
.cart .button-alt {
    display: inline-block;
    margin: 5px;
  color: #ffffff;
  background: #326295;
  padding: 6px;
  line-height: 1em !important;
  font-size: 17px !important;
  vertical-align: middle !important;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  font-family: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
    border: 1px solid #326295;
    float: none;
    clear: both;
}
.product .button {

}
a.button:hover,
button.button:hover,
input.button:hover,
#review_form #submit:hover,
#place_order.button-alt:hover,
.cart .button-alt:hover {
   border: 1px solid #326295;
  background: #ffffff;
    color: #326295;
  text-decoration: none;
}
.cart .button,
.cart input.button {
  float: none;
}
.coupon a.button,
.coupon input.button {
display: inline-block;
    float: none;
}
.button-alt {
  color: #fff;
  background: #326295;
  padding: 6px;
  line-height: 1em !important;
  margin: 4px 2px 0 0;
  float: left;
  font-size: 12px !important;
  width: auto !important;
  vertical-align: middle !important;
  text-align: center;
  text-decoration: none;
  border: none;
  cursor: pointer;
  font-family: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.button-alt:hover {
  background: #0588b5;
}
#reviews h2 small {
  float: right;
  color: #999;
  font-size: 15px;
  line-height: 21px;
  margin: 10px 0 0 0;
}
#reviews h2 small a {
  text-decoration: none;
  color: #999;
}
#reviews h3 {
  margin: 0;
}
#reviews #respond {
  margin: 0;
  border: 0;
  padding: 0;
}
#reviews #comment {
  height: 75px;
}
#reviews #comments .add_review {
  overflow: hidden;
  zoom: 1;
}
#reviews #comments h2 {
  clear: none;
}
#reviews #comments ol.commentlist {
  overflow: hidden;
  zoom: 1;
  margin: 0 !important;
}
#reviews #comments ol.commentlist li {
  padding: 00;
  margin: 0 0 20px;
  border: 0;
  position: relative;
}
#reviews #comments ol.commentlist li .meta {
  color: #999;
  font-size: 0.75em;
}
#reviews #comments ol.commentlist li img {
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  padding: 3px;
  width: 32px;
  height: auto;
  border: 1px solid #ddd;
  background: #fff;
  margin: 0;
  line-height: 1;
}
#reviews #comments ol.commentlist li .comment-text {
  margin: 0 0 0 50px;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 11px 11px 0;
}
#reviews #comments ol.commentlist li .comment-text p {
  margin: 0 0 11px;
}
#reviews #comments ol.commentlist li .comment-text p.meta {
  font-size: 0.86em;
}
.star-rating {
  float: right;
  width: 80px;
  height: 16px;
  background: url(../images/star.png) repeat-x left 0;
}
.star-rating span {
  background: url(../images/star.png) repeat-x left -32px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
  float: left;
}
.hreview-aggregate .star-rating {
  margin: 10px 0 0 0;
}
#review_form #respond {
  overflow: hidden;
  zoom: 1;
  border: 1px solid #E7E7E7;
  margin: 0 !important;
  padding: 10px 20px 20px;
  width: auto;
}
#review_form #respond p {
  margin: 0 0 10px !important;
}
p.stars {
  overflow: hidden;
  zoom: 1;
}
p.stars span {
  width: 80px;
  height: 16px;
  position: relative;
  float: left;
  background: url(../images/star.png) repeat-x left 0;
}
p.stars span a {
  float: left;
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
}
p.stars span a:hover,
p.stars span a:focus {
  background: url(../images/star.png) repeat-x left -16px;
}
p.stars span a.active {
  background: url(../images/star.png) repeat-x left -32px;
}
p.stars span a.star-1 {
  width: 16px;
  z-index: 10;
}
p.stars span a.star-2 {
  width: 32px;
  z-index: 9;
}
p.stars span a.star-3 {
  width: 48px;
  z-index: 8;
}
p.stars span a.star-4 {
  width: 64px;
  z-index: 7;
}
p.stars span a.star-5 {
  width: 80px;
  z-index: 6;
}
/* =Tables
-------------------------------------------------------------- */
table.shop_table {
  border: 1px solid #E7E7E7;
  margin: 0px -1px 24px 0px;
  text-align: left;
  width: 100%;
  border-collapse: separate;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
table.shop_table thead tr:nth-child(odd) {
    background: #555555;
}
table.shop_table th {
    font-size: 17px;
  font-weight: bold;
  line-height: 140%;
  padding: 9px 12px !important;
    color: #ffffff;
}
table.shop_table td {
  border-top: 1px solid #E7E7E7;
  padding: 6px 12px !important;
  vertical-align: middle;
}
table.shop_table td a.button {
  margin: 0 3px;
}
table.shop_table tfoot td {
  font-weight: normal;
}
table.my_account_orders {
  font-size: 0.85em;
}
table.my_account_orders th,
table.my_account_orders td {
  padding: 4px 8px !important;
  vertical-align: top;
}
table.my_account_orders .button {
  white-space: nowrap;
  margin: 4px 0;
}
/* =Cart Sidebar
-------------------------------------------------------------- */
ul.cart_list,
ul.product_list_widget {
  list-style: none outside !important;
  padding: 0 !important;
  margin: 0 !important;
}
ul.cart_list li,
ul.product_list_widget li {
  padding: 10px 0 !important;
  margin: 0 !important;
  overflow: hidden;
  zoom: 1;
    font-size: 15px;
}
ul.cart_list li a,
ul.product_list_widget li a {
  display: block;
    color: #555555;
    font-weight: 400;
    text-decoration: none;
}
ul.cart_list li a:hover,
ul.product_list_widget li a:hover {
  display: block;
    text-decoration: underline;
}

ul.cart_list li img,
ul.product_list_widget li img {
  float: left;
  margin-right: 10px;
  border: none;
}
ul.cart_list li dt,
ul.product_list_widget li dt {
  font-weight: bold;
  display: inline-block;
  margin: 0 4px 0 0;
  padding: 0;
}
ul.cart_list li dd,
ul.product_list_widget li dd {
  display: inline;
  padding: 0;
}
.jigoshop_cart .total {
    font-size: 17px;
    border-top: 3px double #ddd;
  padding: 4px 0 4px;
  margin: 20px 0 20px 0 !important;
}
.jigoshop_cart .total strong {
  min-width: 40px;
  display: inline-block;
}
.jigoshop_cart .buttons {
  overflow: visible;
}
/* =Cart
-------------------------------------------------------------- */
a.remove {
  display: block;
  height: 16px;
  width: 16px;
  text-indent: -9999px;
}
a.remove:hover {
  background-color: #f93;
}
.cart th,
.cart td {
  vertical-align: middle;
}
td.actions {
  text-align: right;
}
td.actions .coupon {
  float: left;
}

td.actions .coupon label {
  display: none;
}
td.actions .coupon .input-text {
  width: 80px !important;
  float: left;
  margin: 1px 6px 0 0 !important;
}
td.actions .button-alt {
  float: none;
  margin: 2px 0 0 6px;
}
td.product-name dl.variation {
  margin: 0;
}
td.product-name dl.variation dt {
  font-weight: bold;
  display: inline-block;
  margin: 0 4px 0 0;
  padding: 0;
}
td.product-name dl.variation dd {
  display: inline;
  margin: 0 12px 0 0;
  padding: 0;
}
td.quantity,
.jigoshop #content div.quantity {
  min-width: 80px;
    margin: 3px 20px 0 0;
}
.quantity input {
  margin-left: 0;
  margin-right: 0;
}
.quantity input.qty {
  border: 1px solid #525252;
  width: 26px;
  display: inline;
  padding: 1px 5px 2px;
  line-height: 1em !important;
  vertical-align: middle;
}
.quantity input.plus,
.quantity input.minus {
    font-size: 22px;
  background: #525252;
  padding: 4px;
  vertical-align: middle;
  line-height: 1em !important;
  border: none;
  width: 26px;
  color: #fff !important;
  cursor: pointer;
}
.quantity input.minus {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.quantity input.plus {
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.quantity input.minus:hover,
.quantity input.plus:hover {
  background: #f93;
}
.cart input {
  width: 100px;
  margin: 0 !important;
  vertical-align: middle;
  line-height: 1em !important;
}
.col2-set {
  overflow: hidden;
  zoom: 1;
  width: 100%;
}
.col2-set .col-1 {
  float: left;
  width: 48%;
}
.col2-set .col-2 {
  float: right;
  width: 48%;
}
.cart-collaterals {
  overflow: hidden;
  zoom: 1;
  width: 100%;
}
.cart-collaterals .related {
  width: 310px;
  float: left;
}
.cart-collaterals .cross-sells {
  width: 314px;
  float: left;
}
.cart-collaterals .shipping_calculator {
  float: right;
  width: 225px;
  clear: right;
  text-align: right;
  overflow: hidden;
  zoom: 1;
  margin: 20px 0 0 0;
}
.cart-collaterals .shipping_calculator .button {
  width: 225px !important;
  float: none !important;
  display: block;
}
.cart-collaterals .shipping_calculator .col2-set .col-1,
.cart-collaterals .shipping_calculator .col2-set .col-2 {
  width: 47%;
}
.cart-collaterals .cart_totals {
  float: right;
  width: 225px;
  text-align: right;
}
.cart-collaterals .cart_totals h2 {
  text-align: left;
  margin: 0;
  margin-left: 10px;
}
.cart-collaterals .cart_totals p {
  margin: 0 !important;
  text-align: left;
}
.cart-collaterals .cart_totals table {
  border-collapse: separate;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 0 0 6px !important;
  padding: 0;
}
.cart-collaterals .cart_totals table tr:first-child th,
.cart-collaterals .cart_totals table tr:first-child td {
  border-top: 0 !important;
}
.cart-collaterals .cart_totals table td,
.cart-collaterals .cart_totals table th {
  padding: 6px 12px !important;
}
.cart-collaterals .cart_totals table small {
  display: block;
  color: #999;
}
.cart-collaterals .cart_totals .discount td {
  color: #326295;
}
.cart-collaterals .cart_totals tr td,
.cart-collaterals .cart_totals tr th {
  border-top: 1px solid #E7E7E7;
  padding: 6px 24px;
}
.cart-collaterals .cart_totals a.button-alt {
  width: 193px;
  display: block;
  font-size: 0.92em;
}
/* =Forms
-------------------------------------------------------------- */
.form-row {
  overflow: hidden;
  zoom: 1;
  padding: 3px;
  margin: 0 0 6px !important;
}
.form-row label {
  display: block;
}
.form-row label.hidden {
  visibility: hidden;
}
.form-row select {
  width: 100%;
  cursor: pointer;
  margin: 0 !important;
}
.form-row .required {
  color: #c00;
  font-weight: bold;
}
.form-row .input-checkbox {
  display: inline;
  margin: -2px 8px 0 0;
  text-align: center;
  vertical-align: middle;
}
.form-row label.checkbox {
  display: inline;
}
form .form-row,
#content .form-row {
  /*display: block;
		padding: 1px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width: 100%;
		border: 1px solid #ccc;
		outline: 3px solid #f5f5f5;
		background: #fff;*/

}
form .form-row input.input-text,
#content .form-row input.input-text,
form .form-row textarea,
#content .form-row textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
  border: 1px solid #ccc;
  width: 100%;
  padding: 6px;
  margin: 0;
  outline: 0;
  background: #fff none;
  font-size: 14px;
  line-height: 1em;
}
form .form-row textarea,
#content .form-row textarea {
  height: 3.5em;
  line-height: 1.5em;
  display: block;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
form .form-row input.input-text:focus,
#content .form-row input.input-text:focus,
form .form-row textarea:focus,
#content .form-row textarea:focus {
  box-shadow: inset 0 0 0 3px #faf9dc;
  -webkit-box-shadow: inset 0 0 0 3px #faf9dc;
  -moz-box-shadow: inset 0 0 0 3px #faf9dc;
}
.form-row-first,
.form-row-last {
  float: left;
  width: 47%;
  overflow: visible;
}
.form-row-last {
  float: right;
}
/* =Checkout
-------------------------------------------------------------- */
form.login {
  border: 1px solid #ccc;
  padding: 20px;
  border: 1px solid #E7E7E7;
  margin: 20px 0 20px 0px;
  text-align: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#payment {
  background: #F9F9F9;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#payment ul.payment_methods {
  overflow: hidden;
  zoom: 1;
  text-align: left;
  padding: 1em;
  border-bottom: 1px solid #eee;
  margin: 0 !important;
  list-style: none outside;
}
#payment ul.payment_methods li {
  line-height: 2em;
  text-align: left;
  margin: 0 !important;
  font-weight: normal;
}
#payment ul.payment_methods li input {
  margin: 0 1em 0 0 !important;
}
#payment ul.payment_methods li img {
  vertical-align: middle;
  margin: -2px 0 0 0.5em;
  position: relative;
}
#payment div.form-row {
  padding: 1em;
  border-top: 1px solid #fff;
}
#payment #place_order {
  float: right;
  margin: 0;
}
#payment .terms {
  padding: 0 1em 0 !important;
  text-align: right;
}
#payment div.payment_box {
  position: relative;
  width: 96%;
  background: #f5f5f5;
  border: 1px solid #eee;
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;
  padding: 1em 2% 0;
  margin: 1em 0 1em 0;
  font-size: 0.92em;
}
#payment div.payment_box #cc-expire-month,
#payment div.payment_box #cc-expire-year {
  width: 48%;
  float: left;
}
#payment div.payment_box #cc-expire-year {
  float: right;
}
#payment div.payment_box span.help {
  font-size: 11px;
  color: #999;
  line-height: 13px;
  font-weight: normal;
}
#payment div.payment_box p,
#payment div.payment_box .form-row {
  margin: 0 0 1em;
}
#payment div.payment_box:after {
  content: "";
  display: block;
  border: 8px solid #eee;
  /* arrow size / color */

  border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  top: -4px;
  left: 0;
  margin: -1em 0 0 2em;
}
div.shipping-address {
  padding: 0;
  clear: left;
}
#shiptobilling {
  float: left;
  line-height: 1.62em !important;
  margin: 0 0 20px 0 !important;
  padding: 0;
}
#shiptobilling label {
    font-size: 18px;
}
.checkout .col-2 h3 {
  float: left;
  clear: none;
}
.checkout .col-2 .notes {
  clear: left;
}
.checkout .col-2 .form-row-first {
  clear: left;
}
/* =Order Page
-------------------------------------------------------------- */
.order_details {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 1.5em;
  list-style: none;
}
.order_details li {
  float: left;
  margin-right: 2em;
  text-transform: uppercase;
  font-size: 0.715em;
  line-height: 1em;
  border-right: 1px dashed #ccc;
  padding-right: 2em;
}
.order_details li strong {
  display: block;
  font-size: 1.4em;
  text-transform: none;
  line-height: 1.5em;
  color: #333;
}
.order_details li.method {
  border: none;
}
/* =Account
-------------------------------------------------------------- */
.addresses .title {
  overflow: hidden;
  zoom: 1;
}
.addresses .title h3 {
  float: left;
}
.addresses .title .edit {
  float: right;
}
/* =Layered Nav Widgets
-------------------------------------------------------------- */
.widget_price_filter .price_slider_wrapper .button {
  float: right;
  margin: 0 !important;
}
.widget_price_filter .price_slider_wrapper .price_slider {
  margin: 1em .6em .6em;
}
.widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle {
  outline: 0 !important;
}
.widget_price_filter .price_slider_wrapper .price_slider_amount {
  overflow: hidden;
  line-height: 2em;
}
.widget_layered_nav ul {
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
  list-style: none outside !important;
}
.widget_layered_nav ul li {
  overflow: hidden;
  zoom: 1;
  padding: 0 0 1px;
}
.widget_layered_nav ul li a,
.widget_layered_nav ul li span {
  padding: 1px 0;
  float: left;
}
.widget_layered_nav ul li.chosen a {
  padding: 0 6px 0 18px;
  border: 1px solid #3399cc;
  background: #3399cc url(../images/cross_white.png) no-repeat 6px center;
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.widget_layered_nav ul small.count {
  float: right;
  margin-left: 6px;
  font-size: 1em;
  padding: 1px 0;
  color: #999;
}
fieldset.variations {
  border: none;
}
div.product div.product_meta,
div.product div.variations_button {
  clear: left;
}
section#primary div.product div.summary {
  width: 42%;
}
.single_variation .price {
  float: left;
}
.single_variation,
.stock {
  clear: left;
}
.customized_product_label {
  font-weight: bold;
}
dl.customization {
  margin: 0;
}
dl.customization dt {
  font-weight: bold;
  display: inline-block;
  margin: 0 4px 0 0;
  padding: 0;
}
dl.customization dd {
  display: inline;
  margin: 0 12px 0 0;
  padding: 0;
}
.applied-coupons-values {
  text-decoration: none !important;
  font-size: 13px;
  font-weight: normal;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #e4e4e4;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  -webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  color: #333;
  border: 1px solid #aaaaaa;
  line-height: 13px;
  padding: 3px 20px 3px 5px;
  margin: 3px 0 3px 5px;
  position: relative;
}
.cart-discount-code {
  font-size: 12px;
  padding-right: 5px;
  color: #888;
  float: right;
}
.close {
  display: block;
  position: absolute;
  right: 3px;
  top: 2px;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  color: black;
  text-shadow: 0 1px 0 white;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
input:-ms-input-placeholder {
  background: white;
  color: LightGray;
}
/* =Twenty Twelve
-------------------------------------------------------------- */
.jigoshop .site-content {
width: 100%;
}
.jigoshop .site-content .cross-sells {
  width: auto;
}
.jigoshop .site-content div.jigoshop_error,
.jigoshop .site-content div.jigoshop_message {
  padding: 15px 10px 15px 32px;
}
.jigoshop .site-content div.jigoshop_error a.button,
.jigoshop .site-content div.jigoshop_message a.button {
  margin-top: -4px;
}
.jigoshop .site-content input.qty {
  border: 0;
  border-radius: 0;
}
.jigoshop .site-content .quantity input.qty {
  border: 1px solid #ccc;
  width: 20px;
  display: inline;
  padding: 1px 5px 2px;
  line-height: 1em;
  vertical-align: middle;
}
.jigoshop .site-content .quantity input.plus,
.jigoshop .site-content .quantity input.minus {
  padding: 5px 4px 4px 4px;
  vertical-align: middle;
  line-height: 1em;
  border: none;
  width: 20px;
  color: #fff !important;
  cursor: pointer;
}
.jigoshop .site-content .quantity input.minus {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.jigoshop .site-content .quantity input.plus {
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.jigoshop .site-content .quantity input.minus:hover,
.jigoshop .site-content .quantity input.plus:hover {
  background: #a9c146;
}
.site-content .cross-sells ul,
.site-content .cross-sells li {
  list-style: none outside !important;
}
.site-content .products ul,
.site-content .products li {
  list-style: none outside !important;
}
.product_meta,
 {
    position: static;
    display:inline-block;
    width: 100%;
}
.sku {
    display:none;
}
.posted_in {
    display: none;
}




h5 {
    font-weight: 400;
}

.product .nostock {
    color: #999999;
    line-height: 40px;
}

.js_widget_product_price {
    display: none;
}

.related {
    margin-top: 60px;
}